<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dragan Rakita | Resume</title>
    <link href="https://fonts.googleapis.com/css?family=Caveat|Open+Sans:400,700" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>
    <!--  // intro  -->
    <header id="about">
        <nav class="display">
            <a href="#about">About</a>
            <a href="#work">Work Expiriance</a>
            <a href="#education">Education</a>
            <a href="#contact">Contact</a>
        </nav>
        <div class="content-wrap">
            <img class="profile-img col-narrow" src="images/draganrakita.jpeg.jpg" alt="Dragan Rakita">
            <div class="col-wide">
                <h1>Dragan Raktia</h1>
                <h2>Co-owner and Product Manager</h2>
                <p>Managament and business lider expirience more than 15 years. Last couple years I started exploring UX, Product Management and FrontEnd</p>
            </div>
        </div>
        <a href="CV%20Dragan%20Rakita.pdf" class="btn download" download>Download PDF</a>
    </header>

    <main>
        <!--   Work expirence -->
        <section class="work"  id="work">
            <div class="content-wrap">
                <h2>Work Experience</h2>

                <!--  Job Details 1    -->
                <div class="col-narrow">
                    <h3>CEO</h3>
                    <p class="upercase">Smart d.o.o.</p>
                    <p>from 2000. - now</p>
                </div>
                <div class="col-wide job-description">
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                </div>

                <!--  Job Details 2    -->
                <div class="col-narrow">
                    <h3>Product manager</h3>
                    <p class="upercase">Smart d.o.o.</p>
                    <p>from 2016. - now</p>
                </div>
                <div class="col-wide job-description">
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                </div>

                <!--  Job Details 3    -->
                <div class="col-narrow">
                    <h3>Production manager</h3>
                    <p class="upercase">Globmark-BR d.o.o.</p>
                    <p>from 1996. - 2000.</p>
                </div>
                <div class="col-wide job-description">
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                </div>

                <!--  Job Details 4    -->
                <div class="col-narrow">
                    <h3>Programer</h3>
                    <p class="upercase">Spaschex d.o.o.</p>
                    <p>from 1993. - 1994.</p>
                </div>
                <div class="col-wide job-description">
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                    <p>Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar.</p>
                </div>
            </div>
        </section>

        <!--   Education   -->
        <section class="education" id="education">
            <div class="content-wrap">
                <h2>Education</h2>
                <!--  School details        -->
                <h3>Nielsen Norman Group UX Certificate</h3>
                <p>NNG certified UX Practionar</p>

                <h3>Univerzitet Union, Fakultet za poslovno industrijski menadžemen</h3>
                <p>Diplomirani menadzer (vss 240 ESPB)</p>

                <h3>Elektrotehnicka skola Mihajlo Pupin, Novi Sad</h3>
                <p>Elektrotehnicar za odrzavanje perifernih delova racunara (SSS)</p>
            </div>
        </section>
    </main>

    <!-- // Futer & Conntact info  -->
    <footer id="contact">
        <div class="content-wrap">
            <h2>Let's keep in Touch</h2>

            <!--  Social media and contact links     -->
            <div class="contact-info">
                <a href="https://www.linkedin.com/in/dragan-rakita-3884415/">Linkedin</a>
                <a href="https://www.facebook.com/dragan.rakita.7">Facebook</a>
            </div>
            <p>Copyright 2017 by Dragan Rakita</p>
        </div>
    </footer>



</body>
</html>
